# Class RegisterService

- Defined in lib/register.service.ts:5

#####
Index

### Constructors

constructor

### Methods

register

## Constructors

### constructor

- new RegisterService(): RegisterService

- #### Returns RegisterService

  - Defined in lib/register.service.ts:7

## Methods

### register

- register(email, password): Promise<boolean>

- #### Parameters

  - email: string
  - password: string

  #### Returns Promise<boolean>

  - Defined in lib/register.service.ts:11